Jump to content

  • Log in with Facebook Log in with Twitter Log In with Google      Sign In   
  • Create Account

Lief

Member Since 13 Jun 2014
Offline Last Active May 12 2019 07:47 AM
-----

#105973 [REQ] No Man's Sky - GOG

Posted NRG on 18 September 2016 - 09:26 PM

View PostLief, on 18 September 2016 - 07:27 PM, said:

just note that mac don't support Open GL 4.5.
mac only support Open GL 4.1 and Metal API right now.


yes, but it depends how wine/wineskin uses the opengl... if they use opengl from Windows enviroment, openGl 4.5 should work also into a wineskin wrapper, (if you have a vcard that support it), but, as i said in my previous post, I haven't any infos regarding how Wine  uses OpenGl